Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

MeetingPlace Express 2.0.3.35 with Exchange 2007

I'm having troubles of getting the Exchange 2007 integration work on our MeetingPlace Express 2.0.3.35. I have installed the SSL Certificate of the Exchange server on the MPE server but I still got the follwoing error when I click on the Test button:

"Error while testing Exchange config parameters status=301."

Does anyobody know what problem the status=301 means?

Many thanks for your help

Kind Regards

Stefan

2 ACCEPTED SOLUTIONS

Accepted Solutions

Re: MeetingPlace Express 2.0.3.35 with Exchange 2007

Hi -

I am not seeing Exchange 2007 as a supported server in the release notes - http://www.cisco.com/en/US/docs/voice_ip_comm/meetingplace_express/2_0/english/release/notes/b_rn20.html#wp306353

I know Outlook 2007 is supported. We are running Exchange 2003 integration with MPE 2.0.3.35, but not doing SSL. Just updated this post - found a bug for Exchange 2007 message not quite what you are getting, but here is the link, may be something to discuss with TAC? -http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCsl60886&from=summary

And this one too - http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCsk73903&from=summary

Ginger

Community Member

Re: MeetingPlace Express 2.0.3.35 with Exchange 2007

MeetingPlace Express 2.0.3.35 does not support Exchange 2007. The delay is due to a Microsoft side requirement. However, support will be added shortly - perhaps as early as the upcoming release (2.0.4.x).

3 REPLIES

Re: MeetingPlace Express 2.0.3.35 with Exchange 2007

Hi -

I am not seeing Exchange 2007 as a supported server in the release notes - http://www.cisco.com/en/US/docs/voice_ip_comm/meetingplace_express/2_0/english/release/notes/b_rn20.html#wp306353

I know Outlook 2007 is supported. We are running Exchange 2003 integration with MPE 2.0.3.35, but not doing SSL. Just updated this post - found a bug for Exchange 2007 message not quite what you are getting, but here is the link, may be something to discuss with TAC? -http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCsl60886&from=summary

And this one too - http://tools.cisco.com/Support/BugToolKit/search/getBugDetails.do?method=fetchBugDetails&bugId=CSCsk73903&from=summary

Ginger

Community Member

Re: MeetingPlace Express 2.0.3.35 with Exchange 2007

MeetingPlace Express 2.0.3.35 does not support Exchange 2007. The delay is due to a Microsoft side requirement. However, support will be added shortly - perhaps as early as the upcoming release (2.0.4.x).

Community Member

Re: MeetingPlace Express 2.0.3.35 with Exchange 2007

Hi Ginger and Sridhar

We have just migrated last week from Exchange 2003 to 2007. That's why I probably missed the lacking Exchange 2007 support.

At least it makes me feel better as I'm not the cause of the problem ;-)

Many thanks for your support

Kind Regards

Stefan

163
Views
0
Helpful
3
Replies
CreatePlease to create content